API reference
GET /api/v2/nodes
Edge nodes and their advertised capacity.
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
limit | integer | no | Maximum number of items to return. |
region | string | no | Restrict results to a single region code. |
Response
Content-Type application/json. Cache-Control public, max-age=60.
{
"object": "list",
"data": [
{
"id": "nod_148ugbkze46zi1",
"created_at": "2025-05-14T02:21:44Z",
"pop": "mil1",
"status": "operational",
"capacity": "30G"
},
{
"id": "nod_g3g3b78z0uz9v0",
"created_at": "2024-12-13T05:45:04Z",
"pop": "sin1",
"status": "operational",
"capacity": "59G"
},
{
"id": "nod_3c0wkm3qoldirl",
"created_at": "2025-02-23T01:10:00Z",
"pop": "lon1",
"status": "operational",
"capacity": "24G"
},
{
"id": "nod_pbkpxf7w2j3wo1",
"created_at": "2025-06-11T21:43:17Z",
"pop": "fra1",
"status": "operational",
...Example
curl -s https://home.skunkeu.win/api/v2/nodes